<?php
/*			DATOS DE PRUEBA			*/
/*$_POST['id'] = 15;*/
/*		------------------------	*/
$mensaje = array('error'=>"Error al obtener el estacionamiento.");
if(isset($_POST['id'])){
	$id = $_POST['id'];
	$est = new Estacionamiento();
	if($res = $est->obtenerUno($id))
		$mensaje = array('resultado'=>$res);
}
echo JSON::array2json($mensaje);
?>